@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:wght@300;400;500;600;700;800;900&display=swap');

/*font-family: 'Red Hat Display', sans-serif;*/
h4, .title-h4, .widget .gem-teams-name, body .pricing-table-style-3 .pricing_row_title, body .pricing-table-style-8 .pricing_row_title, body .pricing-table-style-4 .pricing_row_title, .gem-gallery-hover-gradient .gem-gallery-item-title, .gem-gallery-grid.hover-gradient .gallery-item .overlay .title, .gem-gallery-hover-gradient .gem-gallery-preview-carousel-wrap .gem-gallery-item .gem-gallery-item-title, .product-page__wrapper #thegem-reviews .woocommerce-Reviews .comment-reply-title,
h2, .title-h2, h3.comment-reply-title, body .pricing-table-style-6 .pricing-price-title,
.styled-subtitle, .diagram-circle .text div span.title, .diagram-circle .text div span.summary, .vc_pie_chart .vc_pie_chart_value, form.cart .quantity .qty, .shop_table .quantity .qty, .woocommerce-before-cart .cart-short-info, input[type=text].coupon-code, .cart_totals table th, .order-totals table th, .cart_totals table .shipping td, .woocommerce-message, .woocommerce-info, .woocommerce ul.woocommerce-error li, .woocommerce table.checkout-cart-info-table tr th, .woocommerce table.checkout-cart-info-table tr.shipping td, .widget_calendar caption, .blog-style-timeline .post-time, .gem-dropcap.gem-dropcap-style-medium, .project-info-shortcode-style-default .project-info-shortcode-item .title, .project_info-item-style-2 .project_info-item .title, .diagram-legend .legend-element .title, .single-product-content .price, .widget_shopping_cart ul li .quantity, .widget_shopping_cart .total span.amount,
.quickfinder-item-title,
.gem-testimonial-name,
h3, .title-h3, .cart_totals table .order-total td, .woocommerce table.shop_table.order-details tr.cart_item td.product-total .amount, .woocommerce table.shop_table.order-details tr.order_item td.product-total .amount, .gem-dropcap, .woocommerce .woocommerce-checkout-one-page #order_review table thead th,
h1, body .pricing-table-style-8 .pricing-cost, .title-h1,
.quickfinder-item-text,
body, option, .gem-table thead th, .portfolio.columns-1 .portfolio-item .caption .subtitle, .gallery-item .overlay .subtitle, .cart_totals table .shipping td label, .widget_archive li, .woocommerce-cart-form.responsive .cart-item .gem-table .shop_table td.product-price, .gem-media-grid-2 .vc_gitem-animated-block .vc_gitem-zone-b .vc_gitem-post-data-source-post_excerpt>div, body .hamburger-minicart>.minicart .total strong, body .hamburger-minicart>.minicart ul li .quantity, .thegem-tabs__nav-item sup, .thegem-accordion__item-title sup, .page-breadcrumbs ul li, #primary-navigation #primary-menu>li.menu-item-cart>a.circle-count .minicart-item-count, .product-page__wrapper .product-page__nav .product-page__nav-preview .nav-preview__info-title, .thegem-combobox-wrap .thegem-combobox, .product-page__wrapper .reset_variations, .product-page__wrapper .size-guide, .single-product-content-right .compare, .single-product-content-right .yith-ywraq-add-to-quote,
h4, .title-h4, .team-person-name, .widget .gem-teams-name, body .testimonials-style-2-item .testimonials-style-2-text.gem-testimonial-text, .diagram-wrapper.style-3 .digram-line-box .skill-title span, .portfolio.hover-zooming-blur .portfolio-item .image .overlay .links .caption .title, .portfolio.hover-zooming-blur .portfolio-item .image .overlay .links .portfolio-sharing-pane .socials-item, .blog-style-masonry .entry-title.title-h4 a, .gem-basic-grid .post-title h4.entry-title a, .gem-basic-grid-2 .vc_gitem-zone-c .post-title a, .justified-style-1 .entry-title.title-h4 a, .justified-style-2 .entry-title.title-h4 a, .portfolio.hover-gradient .portfolio-item .image .overlay .links a.icon:before, .gem-gallery-grid.hover-gradient .gallery-item .overlay a.icon:before, .gem-gallery-hover-gradient .gem-gallery-preview-carousel-wrap .gem-gallery-item a:after, .news-grid.portfolio.hover-zooming-blur .portfolio-item .image .overlay .caption .title>*, .news-grid.portfolio.hover-new-zooming-blur .portfolio-item .image .overlay .caption .title>*, .version-new.news-grid.hover-new-zooming-blur .portfolio-item .image .links .caption .author, .news-grid.portfolio.hover-default-zooming-blur .portfolio-item.double-item-squared:hover .image .overlay .caption .title>*, .version-new.news-grid .portfolio-item .wrap>.caption .title a, .product-page__wrapper #thegem-reviews .woocommerce-Reviews .comment-reply-title {
    font-family: 'Red Hat Display', sans-serif !important;
}


body .quickfinder-item-title {
	font-size: 22px;
}

div#page {
    background: transparent;
}

.quickfinder-item-box {
	padding: 50px 30px;
}

.banner-top-safe {
	padding-top: 150px;
	min-height: 520px;
	background: #87bdd4;
	background-size: cover;
	position: relative;
	z-index: 0;
	background-position: right top;
}
.banner-top-safe:before {
	content: "";
	position: absolute;
	left: 120px;
	top: 150px;
	height: 264px;
	width: 360px;
	border: 15px solid #87bdd4;
	z-index: -1;
}
.banner-top-safe:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    height: 105px;
    left: 53%;
    background: #fff;
}
.banner-top-safe h1 {
	margin-left: 200px;
	margin-top: 50px;
	font-family: 'Red Hat Display', sans-serif;
	font-weight: 700;
	font-size: 80px;
	line-height: 1.1;
	color: #fff;
}
@media (min-width: 1200px) {
    .banner-top-safe {
        margin-left: 50px;
        margin-right: 50px;
    }
}
 @media (max-width: 1380px) {
    .banner-top-safe h1 {
        margin-left: 120px;
    }
    .banner-top-safe:before {
        left: 45px;
    }
}
@media (max-width: 1199px) {
    .banner-top-safe h1 {
        font-size: 58px;    
    }
}
@media (max-width: 991px) {

	.banner-top-safe {
		min-height: 320px;
	}
	.banner-top-safe:after,
	.banner-top-safe:before {
		display: none;
	}
	.banner-top-safe h1 {
		font-size: 42px;
		margin: 0;
		margin: 15px;
	}
}
@media (max-width: 767px) {

	.banner-top-safe {
		padding-top: 100px;
	}
}





/**/
.quickfinder-item {

}